<?php
	/*
	* =======================================================================
	* FILE NAME:        main.php
	* DATE CREATED:  	13-03-2014
	* FOR TABLE:  		
	* PRODUCED BY:		HEZECOM UltimateSpeed PHP CODE GENERATOR
	* AUTHOR:			Hezecom (http://hezecom.com) info@hezecom.net
	* =======================================================================
	*/
	if(!defined('VALID_DIR')) die('You are not allowed to execute this file directly');
	
	//mailusers	
	if(get('view')=='mailusers'){
	include(APP_FOLDER.'/controllers/admin/mailusers.php');
	$_controller = new mailusers_controller();
	$_controller->invoke_mailusers();
	}
	?>